BODY {
  color: #ffce31;
  font-size: 8pt;
  font-family: "Verdana", "Helvetica", "Arial", "lucida sans", sans-serif;
  margin: 0pt 0pt 0pt 0pt;
  padding: 0pt 5pt 0pt 5pt; /* top, right, bottom, left */
  SCROLLBAR-FACE-COLOR: #dddddd;
  SCROLLBAR-HIGHLIGHT-COLOR: #dddddd;
  SCROLLBAR-SHADOW-COLOR: #dddddd;
  scrollbar-dark-shadow-color: #dddddd;
  SCROLLBAR-ARROW-COLOR: #eeeeee;
  SCROLLBAR-BASE-COLOR: #eeeeee;
  cursor:url('3drapps2.ani');
}

H1, H2, H3 {
  color: #0000aa;
  font-family: "Verdana", "Arial", "Helevtica";
  text-transform: capitalize;
  page-break-before: auto;
  margin-top: 0pt; margin-bottom: 0pt;
  padding-right: 6pt; padding-left: 3pt;
  padding-top: 2pt; padding-bottom: 1pt;
}

A:link {
  color: #ce0031; //063
  text-decoration: none;
  cursor: help;
}

A:active {
  color: #ce0031; //f69
  text-decoration: underline;
  cursor: help;
}

A:visited {
  color: #f69; //396
  text-decoration: none;
  cursor: help;
}

A:hover {
  color: #669;
  text-decoration: underline;
  cursor: help;
}

A:focus {
  color: #f00;
  text-decoration: underline;
  font-style: italic;
  cursor: help;
}

IMG {
  border: 0;
  cursor:url('3drbus10.ani');
}

.imglink {
  text-decoration:none;
}

TABLE {
  color: #ffce31;
  font-size: 8pt;
  font-family: "Verdana", "Arial", "Helevtica";
  border-collapse: collapse;
  margin-top: 0pt; margin-bottom: 0pt;
  padding: 0pt;
}

TD.inner {
  color:666666;
}

.info {
  font-size:8pt; font-family:Arial;
}
